/*your custom css goes here*/
/*******************start custome header ************************/
.sticky-top {
  background-color: #002144 !important;
}

.text-primary {
  font-size: 17px !important;
}
.label {
  font-size: 16px !important;
}
.la-search:before {
  font-size: 22px !important;
}
/*******************end custome header *************************/

/*******************start custome footer ************************/
.bg-black {
  background-color: #002144 !important;
}

/******************end custome footer *************************/

/*Custom header style*/

/*NavBar style*/

.navbar-toggler {
  border: none !important;
  background-color: #edd400 !important;
}
.action_nav li a{
  color:white !important;
}
/* Desktop screens */
@media (min-width: 992px) {
  .action_nav {
    padding-bottom: 1.5rem;
  }

  .action_nav li {
    background: #edd400;
    border-radius: 0.5rem;
    margin: 0.4rem;
  }
  .action_nav li a {
    color: #001c65 !important;
    font-size: 1.1rem;
    transition: all 0.7s ease;
  }
  .action_nav li a:hover {
    color: white !important;
  }
}
/*Mobile Nav*/
@media screen and (max-width: 600px) {
  .action_nav li a {
    font-size: 1.1rem;
  }
} 

/*End NavBar style*/

/*mobile devices */
@media screen and (max-width: 600px) {
  html,
  body {
    overflow-x: hidden !important;
  }
  iframe {
    width: auto !important;
  }
  .cate_icons {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}
/*Start flash deal*/
.list_cats {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
}

.cat_item img {
  -webkit-transform: rotate(15deg) scale(1.4);
  transform: rotate(15deg) scale(1.4);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.cat_item img:hover {
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
}

@media screen and (max-width: 1024px) {
  .list_cats {
    grid-template-columns: 1fr 1fr;
  }
  .cate_icons {
    grid-template-columns: repeat(3, 1fr) !important;
  }
}
.aiz-count-down div {
  color: #002144 !important;
}

/*End  flash deal*/


/*Single tournament card*/
.single_tournament_cart:hover{
opacity: 0.8;

}

.aiz-p-hov-icon a {
  background: #001c65 !important;
  color: #edd400 !important;
}

.cate_icons {
  display: grid !important;
  grid-template-columns: repeat(5, 1fr);
}
.link_cat {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.end_badge {
  color: red;
  font-weight: 700;
  border: solid 10px #efefef;
  text-align: center;
  border-right: 10px solid #f00;
  margin-bottom: 0 !important;
  padding: 3px;
  border-left: 10px solid #f00;
}
/*popup design*/

::selection {
  color: #fff;
  background: #001C65;
}

.popup {
  position: absolute;
  left: 50%;
}

.view-modal,.comment_btn {
  color: #001C65 ;
  background: none;
  position: unset !important;
  border: none;
 
}
.popup {
  background: #fff;
  padding: 25px;
  border-radius: 15px;
  top: -150%;
  max-width: 380px;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
  transform: translate(-50%, -50%) scale(1.2);
  transition: top 0s 0.2s ease-in-out, opacity 0.2s 0s ease-in-out,
    transform 0.2s 0s ease-in-out;
}
.popup.show {
  top: 75%;
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, -50%) scale(1);
  transition: top 0s 0s ease-in-out, opacity 0.2s 0s ease-in-out,
    transform 0.2s 0s ease-in-out;
}
.popup :is(header, .icons, .field) {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.popup header {
  padding-bottom: 15px;
  border-bottom: 1px solid #ebedf9;
}
.header .close,
.icons a {
  display: flex;
  align-items: center;
  border-radius: 50%;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}
.header .close {
  color: #878787;
  font-size: 17px;
  background: #f2f3fb;
  height: 33px;
  width: 33px;
  cursor: pointer;
}
.header .close:hover {
  background: #ebedf9;
}
.popup .content {
  margin: 20px 0;
}
.popup .icons {
  margin: 15px 0 20px 0;
}
.content p {
  font-size: 16px;
}
.content .icons a {
  height: 50px;
  width: 50px;
  font-size: 20px;
  text-decoration: none;
  border: 1px solid transparent;
}
.icons a i {
  transition: transform 0.3s ease-in-out;
}
.icons a:nth-child(1) {
  color: #1877f2;
  border-color: #b7d4fb;
}
.icons a:nth-child(1):hover {
  background: #1877f2;
}
.icons a:nth-child(2) {
  color: #46c1f6;
  border-color: #b6e7fc;
}
.icons a:nth-child(2):hover {
  background: #46c1f6;
}
.icons a:nth-child(3) {
 color: #25d366;
  border-color: #bef4d2;
}
.icons a:nth-child(3):hover {
background: #25d366;
}

.icons a:hover {
  color: #fff;
  border-color: transparent;
}
.icons a:hover i {
  transform: scale(1.2);
}
.content .field {
  margin: 12px 0 -5px 0;
  height: 45px;
  border-radius: 4px;
  padding: 0 5px;
  border: 1px solid #e1e1e1;
}
.field.active {
  border-color: #7d2ae8;
}
.field i {
  width: 50px;
  font-size: 18px;
  text-align: center;
}
.field.active i {
  color: #7d2ae8;
}
.field input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 15px;
}
.field button {
  color: #fff;
  padding: 5px 18px;
  background: #001C65;
}
.field button:hover {
  background: #001C65;
}
html {
  scroll-behavior: smooth;
}
/*************** MEDIA QUERIES (TABLETS DEVICES) ***************/
@media screen and (max-width:1024px) {


   .portfolio__container{
       grid-template-columns: 1fr 1fr;
       gap:1.2rem;
   }



}
/*************** MEDIA QUERIES (SMALL DEVICES) ***************/
@media screen and (max-width:600px) {
.portfolio__container{
    grid-template-columns: 1fr;
    gap: 1rem;
}
 .text-reset
  {
    font-size: 12px !important;
  }
}


.category-nav-element{
  color:black !important;
}